	#dhtmlgoodies_tooltip{
		background-color:#fff;
		border:1px solid #B6B6B6;
		position:absolute;
		display:none;
		z-index:20000;
		padding:0px;
		font-size:0.7em;
		-moz-border-radius:6px;	/* Rounded edges in Firefox */
		font-family:Verdana, Arial, Helvetica, sans-serif;
	}
		#dhtmlgoodies_tooltip h5, #palette-showhide-details h5 {
			background:#003466;
			color:#fff;
			padding:4px 10px;
			display:block;
			text-align:left;
		}
		#palette-showhide-details div.info p {
			text-align:left;
			background:#fff;
		}
		#dhtmlgoodies_tooltip div{
			background:#fff;
			text-align:left;
			padding:15px 12px;
		}
		#dhtmlgoodies_tooltip div p.p-1, #palette-showhide-details div p.p-1 {
			margin-top:0;
			margin-bottom:10px;
		}
		#dhtmlgoodies_tooltip p {
			margin:3px 0 3px 90px;
		}
		
		#dhtmlgoodies_tooltip img {
			margin:3px 15px 20px 0;
			position:absolute;
		}
		#palette-showhide-details div.info  {
			 margin:10px 0 10px 0; 
		 }	
		#palette-showhide-details div.info img.cover {
			margin:0; 
			padding:0; 
			float:left;
		}
		#palette-showhide-details div.info div {
			 margin:0; 
			 padding:0; 
			 float:left;  
			 width:81%;
		 }	
	#dhtmlgoodies_tooltipShadow{
		position:absolute;
		background-color:#555;
		display:none;
		z-index:10000;
		opacity:0.7;
		filter:alpha(opacity=70);
		-khtml-opacity: 0.7;
		-moz-opacity: 0.7;
		-moz-border-radius:6px;	/* Rounded edges in Firefox */
	}
